
.flex {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: flex-start;
  -webkit-align-items: flex-start;
  -moz-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  flex-flow: row wrap;
  justify-content: space-between;
}

.flex .flex-item {
  font-family: "Proxima N W01 Cd Reg", "Open Sans", Arial, sans-serif;
  width: 23%;
  border-bottom: 2px transparent solid;
  margin-bottom: 2em;
}

.flex .flex-item:hover {
  border-bottom-color: #D6D7D7;
}

.flex .flex-item-inner {
  border-bottom: 2px #D6D7D7 solid;
  min-height: 270px;
  background-color: #fff;
  color: #000;
}

.flex .flex-item.invisible {
  height: 0;
  max-height: 0;
  min-height: 0;
  border-bottom-width: 0;
}

.flex .flex-item .padding {
  padding: 0.8em;
}

.flex .flex-item img {
  width: 100%;
  height: auto;
  display: block;
}

.flex .flex-item.notice {
  border-bottom-width: 0;
}

.flex .notice .flex-item-inner {
  border-bottom: 2px transparent solid;
  background-color: transparent;
}

.flex .flex-item.notice:not(.img) a {
  display: inline-block;
  background-color: #fff;
  padding: 10px 16px;
  text-align: center;
  margin: .7em 0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.5em;
  border-radius: 3px;
  border-bottom-width: 0;
}

.flex .flex-item.notice {
  line-height: 1.3;
}

.flex .flex-item.notice .padding {
  padding: 0.6em 0.8em;
}

.flex .flex-item.notice.green {
  background-color: #65C04A;
  color: #fff;
}

.flex .flex-item.notice.green a {
  color: #090;
}

.flex .flex-item.notice a:hover {
  -webkit-box-shadow: 0px 3px 0px 0px rgba(0,153,0,1);
  -moz-box-shadow: 0px 3px 0px 0px rgba(0,153,0,1);
  box-shadow: 0px 3px 0px 0px rgba(0,153,0,1);
}


.flex .flex-item.notice.blue {
  background-color: #5EC3BE;
  color: #fff;
}

.flex .flex-item.notice.blue a {
  color: #5EC3BE;
}

.flex .flex-item.notice .icon {
  background-position: center center;
  background-size: 100%;
  display: inline-block;
  width: 50px;
  height: 50px;
}

.flex .flex-item.notice .icon.email {
  background-image: url(../images/email.png);
}

.flex .flex-item.notice .icon.about {
  background-image: url(../images/whiteicon.png);
}

.flex .flex-item.notice p,
.flex .flex-item a.title {
  color: #000;
  font-size: 1.6em;
  display: block;
  margin-bottom: .5em;
}

.flex .flex-item.notice p {
  color: #fff;
  padding-bottom: 0;
  font-size: 1.2em;
}


.flex .flex-item.notice.img .padding {
  padding: 0;
}

.sponsor-header .flex-item,
.case-study-header .cs-flex-item {
  width: 48%;
  min-height: 0;
  background-color: transparent;
  margin-bottom: 0;
  border-bottom: none;
}


.sponsor-header .flex-item.left {
  width: 25%;
}

.sponsor-header .flex-item.right {
  width: 72%;
}

.sponsor-header .flex .flex-item img {
  width: auto;
  max-width: 100%;
}


#case-study-replicate-footer .flex-item {
  width: 32%;
  min-height: 0;
  border-bottom-width: 0;
  background-color: transparent;
}


.case-study-details .cs-flex-item {
  width: 48%;
  min-height: 0;
  background-color: transparent;
  margin-bottom: 0;
  border-bottom: none;
}

.case-study-details .cs-flex-item .flex .flex-item {
  width: 100%;
}


.footer-gray-right .flex {
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
  align-items: center;
}

.footer-gray-right .flex .flex-item {
  width: 25%;
  min-height: 0;
  background-color: transparent;
  border-bottom-width: 0;
  margin-bottom: .1em;
  margin: 0 1em .1em;
  max-width: 165px;
}
